/* USER VARIABLES SECTION */

:root {
	--accent: #146AEC;
	/* --secondary: #2294DE; */
	--body-color: white;
	--text: #303035;
	--text2: #1C1C21;
	--regular-text: 16px;
	--lineheight: 1.4;
	--userfont: Montserrat, sans-serif;
	--systemfont: -apple-system, BlinkMacSystemFont, Arial, sans-serif;
}

/* BOOTSTRAP SETTINGS SECTION */

/* gutter 20px (10px + 10px). Comment this code for default gutter start at 1.5rem (24px) wide. */
/* .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl { --bs-gutter-x: .625rem; } */
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl { --bs-gutter-x: 1.875rem; }
/* .row, .row > * { --bs-gutter-x: 1.25rem; } */
.row, .row > * { --bs-gutter-x: 1.875rem; }

/* custom::begin */
@media (min-width: 1400px){
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
		max-width: 1190px;
	}
}
/* custom::end */

/* FONTS LOAD SECTION */

@font-face { src: url("../fonts/Montserrat-Regular.woff2") format("woff2"); font-family: "Montserrat"; font-weight: 400; font-style: normal; }
@font-face { src: url("../fonts/Montserrat-Medium.woff2") format("woff2"); font-family: "Montserrat"; font-weight: 500; font-style: normal; }
@font-face { src: url("../fonts/Montserrat-Semibold.woff2") format("woff2"); font-family: "Montserrat"; font-weight: 600; font-style: normal; }
@font-face { src: url("../fonts/Montserrat-Bold.woff2") format("woff2"); font-family: "Montserrat"; font-weight: 700; font-style: normal; }

/* GENERAL CSS SETTINGS */

::placeholder { color: #666; }
::selection { background-color: var(--accent); color: #fff; }
input, textarea { outline: none; }
input:focus:required:invalid, textarea:focus:required:invalid { border-color: red; }
input:required:valid, textarea:required:valid { border-color: green; }

html {
	overflow-x: hidden;
}
body {
	font-family: var(--userfont);
	font-size: var(--regular-text);
	line-height: var(--lineheight);
	color: var(--text);
	background-color: var(--body-color);
	min-width: 320px;
	position: relative;
	overflow-x: hidden;
}

/* USER STYLES */

/* global::begin */
body.error404 {
	overflow: hidden;
}
body:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
	background-color: var(--body-color);
    z-index: 999;
    transition: visibility 0.2s ease-in-out, opacity 0.2s ease-in-out;
}
body.load:before {
	opacity: 0;
	visibility: hidden;
}

.h-100 {
	height: 100%;
}
.img-fluid {
    max-width: 100%;
    height: auto;
}
.text-nowrap {
    white-space: nowrap!important;
}

.sc-title {
	color: var(--text2);
	font-size: 18px;
	font-weight: 500;
	line-height: normal;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.sc-subtitle {
	color: var(--text2);
	font-size: 30px;
	font-weight: 700;
	line-height: 110%;
	text-transform: uppercase;
	margin-bottom: 0;
}
.sc-subtitle__accent {
	color: var(--accent);
}

.text-center {
    text-align: center!important;
}

.btn {
	background-color: white;
	padding: 8px 16px 8px 8px;
	text-decoration: none;
	border: 1px solid var(--accent);
	border-radius: 50px;
	display: inline-flex;
	align-items: center;

	color: var(--text2);
	font-size: 16px;
	font-weight: 500;
	line-height: normal;
	transition: 0.3s ease-in-out;
}
.btn img {
	margin-right: 16px;
}
.btn:hover {
	background-color: var(--accent);
	color: white;
}
/* global::end */

/* header::begin */
.header {
    padding: 15px 0;
	position: relative;
    z-index: 1;
}
.header__logo {
	max-width: 200px;
	height: auto;
}
/* header::end */

/* header-contacts::begin */
.header-contacts {
	position: relative;
}
.header-contacts__wrap {
	text-align: right;
	cursor: pointer;
}
.header-contacts__phone {
	color: var(--text2);
	font-size: 24px;
	font-weight: 700;
	text-decoration: none;
	line-height: normal;
}
.header-contacts__phone span {
	color: var(--accent);
}
.header-contacts__working {
	color: #6A6A72;
	font-size: 14px;
	font-weight: 500;
	line-height: normal;
	text-transform: uppercase;
}
.header-contacts__arrow {
	margin-left: 10px;
	transition: transform .3s ease-in-out;
}
.header-contacts.is-active .header-contacts__arrow{
	transform: rotate(-180deg);
}
.header-contacts__dropdown {
	border-radius: 32px;
	border: 1px solid #E4E4E4;
	background: #FFF;
	box-shadow: 0px 4px 32px 0px rgba(36, 37, 49, 0.25);
	padding: 30px;

	position: absolute;
	top: calc(100% + 15px);
	right: 0;
	z-index: 1;
	opacity: 0;
	visibility: hidden;
	transition: opacity .3s ease,visibility .3s ease;
}
.header-contacts.is-active .header-contacts__dropdown {
	opacity: 1;
	visibility: visible;
}
.header-contacts__list {
	list-style: none;
	margin: 0;
	padding: 0;
}
.header-contacts__item:not(:last-child) {
	margin-bottom: 10px;
}
.header-contacts__link {
	color: var(--text2);
	font-size: 18px;
	font-weight: 400;
	line-height: normal;
	text-decoration: none;
	white-space: nowrap;
	display: inline-flex;
    align-items: center;
}
.header-contacts__icon {
	margin-right: 10px;
}
/* header-contacts::end */

/* mobile-menu::begin */
.mobile-menu {
	position: fixed;
    top: 78px;
    left: 0;
    right: 0;
    bottom: 0;
    background: var(--body-color);
	visibility: hidden;
    opacity: 0;
	z-index: 3;
	transition: visibility .25s ease-in-out,opacity .25s ease-in-out;

	padding: 15px 15px 30px 15px;
}
.mobile-menu.is-active {
	visibility: visible;
    opacity: 1;
}
.mobile-menu__wrap {
	/* margin-top: 30px; */
	/* margin-top: 15px; */
}
.mobile-menu__list {
	list-style: none;
    padding: 0;
    margin: 0;
	text-align: center;
}
.mobile-menu__item:not(:last-child) {
	margin-bottom: 30px;
}
.mobile-menu__link {
	color: var(--text2);
	font-size: 24px;
	font-weight: 500;
	line-height: normal;
	text-transform: uppercase;
	text-decoration: none;
}

.mobile-menu__separator {
	width: 100%;
	height: 1px;
	background-color: var(--accent);
	margin: 30px 0;
}

.mobile-menu__contact-list {
	list-style: none;
    padding: 0;
    margin: 0;
	/* text-align: center; */
	max-width: 310px;
    margin: 0 auto;
}
.mobile-menu__contact-item:not(:last-child) {
	margin-bottom: 10px;
}
.mobile-menu__contact-link {
	color: var(--text2);
	font-size: 24px;
	font-weight: 700;
	line-height: normal;
	/* text-transform: uppercase; */
	white-space: nowrap;
	text-decoration: none;
}
.mobile-menu__contact-link span {
	color: var(--accent)
}
/* mobile-menu::end */

/* hero::begin */
.hero {
	padding-top: 30px;
	padding-bottom: 50px;
	position: relative;
}
.hero__title {
	color: var(--text2);
	font-size: 30px;
	font-weight: 700;
	line-height: 110%;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.hero__title-accent {
	color: var(--accent);
}
.hero__desc {
	color: var(--text);
	font-size: 18px;
	font-weight: 400;
	line-height: 140%;
	margin-bottom: 30px;
	text-align: left;
}
.hero__cells-list {
	margin-top: 60px;
}
.hero__cell:not(:last-child) {
	margin-bottom: 30px;
}
.hero__cell-icon {
	margin-bottom: 10px;
}
.hero__cell-title {
	color: var(--text2);
	font-size: 18px;
	font-weight: 500;
	line-height: normal;
}
/* hero::end */


/* round-button::begin */
.round-button {
	width: 75px;
	height: 75px;
	position: fixed;
	bottom: 30px;
    right: 30px;
	background-color: var(--accent);
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 2;
}
.round-button img {
	width: calc(100% - 52%);
	height: auto;
	position: relative;
	z-index: 1;
}

.animation-waves::before, .animation-waves::after {
    content: "";
    background-color: inherit;
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: inherit;
    z-index: 0;
    animation: button-wave infinite 2.6s 0s linear;
    left: 0;
	top: 0;
}
.animation-waves::before {
    animation-delay: 0s;
}
.animation-waves::after {
    animation-delay: 1.3s;
}
@keyframes button-wave {
	0% {
	  transform: scale(1);
	  opacity: 0.6;
	}
	100% {
	  transform: scale(1.33);
	  opacity: 0;
	}
}
/* round-button::end */


/* about::begin */
.about {
	padding-top: 50px;
	padding-bottom: 50px;
}
.about__img {
	border-radius: 1000px;
}
.about_desc {
	font-size: 18px;
	font-weight: 400;
	line-height: 140%;
	margin-top: 10px;
	margin-bottom: 30px;
	text-align: left;
}
.about__cells-list {
	margin-bottom: 30px;
}
.about__cell:not(:last-child) {
	margin-bottom: 30px;
}
.about__cell-title {
	color: var(--text2);
	font-size: 36px;
	font-weight: 700;
	line-height: 100%;
	white-space: nowrap;
	margin-bottom: 10px;
}
.about__cell-title span {
	color: var(--accent);
}
.about__cell-desc {
	font-size: 18px;
	font-weight: 500;
	line-height: 110%;
}
/* about::end */


/* clients::begin */
.clients {
	padding-top: 50px;
	padding-bottom: 50px;
}
.clients__list {
	--bs-gutter-x: 0;
	margin-top: 30px;
}
.clients__list>*{
	--bs-gutter-x: 0;
}
.clients__list>.col:nth-child(2n - 1){
	border-right: 1px solid #D9D9D9;
	border-top: 1px solid #D9D9D9;
}
.clients__list>.col:nth-child(2n - 2){
	border-top: 1px solid #D9D9D9;
}
.clients__list>.col:nth-child(1){
	border-top: none;
}
.clients__list>.col:nth-child(2){
	border-top: none;
}
.clients__item {
	padding: 25px;
	height: 105px;
	text-align: center;
}
.clients__img {
	width: 100%;
	height: 100%;
	object-fit: contain;
    object-position: center;
}
.clients__btn-wrap {
    text-align: center;
    margin-top: 30px;
}
/* clients::end */


/* services::begin */
.services {
	padding-top: 50px;
	padding-bottom: 50px;
}
.services__img {
	border-radius: 1000px;

	position: relative;
    z-index: 2;
}

/* licenses-carousel::begin */
.licenses-carousel {
	margin-top: 30px;
	overflow: visible;
}
.licenses-carousel .swiper-slide {
	height: auto;
}
.licenses-carousel .swiper-slide a {
	height: 100%;
	padding: 29px;
	border-radius: 32px;
	border: 1px solid #E4E4E4;
	background: white;
	text-decoration: none;
	display: flex;
	flex-direction: column;
	transition: box-shadow .3s ease-in-out;
}
.licenses-carousel .swiper-slide a:hover {
	box-shadow: 0px 4px 32px 0px rgba(36, 37, 49, 0.25);
}
.licenses-carousel__text {
	color: var(--text2);
	font-size: 18px;
	font-weight: 600;
	line-height: normal;
	margin-bottom: 30px;
}
.licenses-carousel__link {
	color: var(--accent);
	font-size: 16px;
	font-weight: 500;
	line-height: normal;
	text-decoration: underline;
	margin-top: auto;
}
.licenses-carousel__control {
	margin-top: 30px;
}
/* licenses-carousel::end */

.services__service-text {
	color: var(--text2);
	font-size: 18px;
	font-weight: 500;
	line-height: 140%;
	margin-top: 10px;
	margin-bottom: 0;
	text-align: left;
}
.services__service-text2 {
	font-size: 18px;
	font-weight: 500;
	line-height: 140%;
	margin-top: 10px;
	margin-bottom: 0;
}
.services__service-btn-wrap {
	margin-top: 30px;
}
.services__safety-text {
	font-size: 18px;
	font-weight: 500;
	line-height: 140%;
	margin-top: 10px;
	text-align: left;
}
.services__safety-btn-wrap {
	margin-top: 30px;
}
/* services::end */


/* carousel-btn::begin */
.carousel-btn {
	display: flex;
	align-items: center;
}
.carousel-btn__pagination {
	width: auto;
	color: var(--text2);
	font-size: 14px;
	font-weight: 500;
	line-height: normal;
	width: 65px;
	text-align: center;
}
.carousel-btn__prev.swiper-button-disabled, .carousel-btn__next.swiper-button-disabled {
    opacity: .5;
    pointer-events: none;
}
.carousel-btn__prev img::selection, .carousel-btn__next img::selection {
	background-color: transparent;
}
/* carousel-btn::end */


/* projects::begin */
.projects {
	padding-top: 50px;
	padding-bottom: 50px;
}
.projects-carousel {
	overflow-x: visible;
	padding-top: 30px;
}
.projects-carousel .swiper-slide {
	height: auto;
}
.projects-carousel .swiper-slide a {
	height: 100%;
	padding: 30px;
	border-radius: 32px;
	border: 1px solid #E4E4E4;
	background-color: white;
	display: flex;
    flex-direction: column;
	text-decoration: none;
	transition: box-shadow .3s ease-in-out;
}
.projects-carousel .swiper-slide a:hover {
	box-shadow: 0px 4px 32px 0px rgba(36, 37, 49, 0.25);
}
.projects-carousel__img {
	width: 180px;
    height: 100px;
    object-fit: contain;
    padding: 8px;
	margin-bottom: 30px;
}
.projects-carousel__title {
	color: var(--text2);
	font-size: 24px;
	font-weight: 700;
	line-height: normal;
	margin-bottom: 10px;
}
.projects-carousel__desc {
	color: var(--text);
	font-size: 18px;
	font-weight: 500;
	line-height: 140%;
	margin-bottom: 0;

    height: 150px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;

	margin-bottom: 30px;
}
.projects-carousel__link {
	color: var(--accent);
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    text-decoration: underline;
    margin-top: auto;
}
.projects-carousel__carousel-btn {
	margin-top: 30px;
	justify-content: flex-end;
}
/* projects::end */


/* reviews::begin */
.reviews {
	padding-top: 50px;
	padding-bottom: 50px;
}
.reviews-carousel {
	overflow: visible;
	padding-top: 30px;
}
.reviews-carousel .swiper-slide {
	height: auto;
	padding: 30px;
	border-radius: 32px;
	border: 1px solid #E4E4E4;
	background-color: white;
	transition: box-shadow .3s ease-in-out;
}
.reviews-carousel .swiper-slide:hover {
	box-shadow: 0px 4px 32px 0px rgba(36, 37, 49, 0.25);
}
.reviews-carousel__img {
	width: 180px;
    height: 100px;
    object-fit: contain;
    padding: 8px;
	margin-bottom: 30px;
}
.reviews-carousel__title {
	color: var(--accent);
	font-size: 20px;
	font-weight: 700;
	line-height: normal;
	margin-bottom: 10px;
}
.reviews-carousel__desc {
	font-size: 14px;
	font-weight: 400;
	line-height: 140%;

	height: 355px;
    overflow: hidden;
	display: -webkit-box;
    -webkit-line-clamp: 18;
    -webkit-box-orient: vertical;

	margin-bottom: 30px;
}
.reviews-carousel__wrap {
	margin-bottom: 12px;
}
.reviews-carousel__full-name {
	color: var(--text2);
	font-size: 18px;
	font-weight: 700;
	line-height: normal;
}
.reviews-carousel__position {
	color: #6A6A72;
	font-size: 14px;
	font-weight: 400;
	line-height: 140%;
}
.reviews-carousel__pdf {
	color: var(--accent);
	font-size: 14px;
	font-weight: 400;
	line-height: 140%;
	text-decoration: none;
	display: flex;
	align-items: center;
}
.reviews-carousel__pdf-icon {
	margin-left: 8px;
}
.reviews-carousel__carousel-btn {
	margin-top: 30px;
	justify-content: flex-end;
}
/* reviews::end */


/* faq::begin */
.faq {
	padding-top: 50px;
	padding-bottom: 50px;
}
.faq__list {
	list-style: none;
    margin: 0;
    padding: 0;
	margin-top: 30px;
}
.faq__item {
	border-radius: 32px;
	border: 1px solid #E4E4E4;
	background: #FFF;
	transition: .3s ease-in-out;
	transition-property: opacity,transform,box-shadow !important;
}
.faq__item.is-open {
	border-color: var(--accent);
}
.faq__item:hover {
	box-shadow: 0px 4px 32px 0px rgba(36, 37, 49, 0.25);
}
.faq__item:not(:last-child){
	margin-bottom: 10px;
}
.faq__item-question {
	padding: 30px;
	color: var(--text2);
	font-size: 18px;
	font-weight: 700;
	line-height: normal;
	cursor: pointer;
	
	display: flex;
    align-items: center;
    justify-content: space-between;
}
.faq__icon {
	width: 48px;
	height: 48px;
	border-radius: 50%;
	background-color: var(--accent);
	display: flex;
    align-items: center;
    justify-content: center;
	flex-shrink: 0;
	margin-left: 30px;
}
.faq__icon img {
	transition: transform 0.3s ease-in-out;
}
.faq__item.is-open .faq__icon img {
	transform: rotate(-180deg);
}
.faq__item-answer {
	padding: 0 30px 30px;
	color: var(--text2);
	font-size: 14px;
	font-weight: 400;
	line-height: 140%;
	display: none;
	text-align: left;
}
/* faq::end */


/* media::begin */
.media {
	padding-top: 50px;
	padding-bottom: 50px;
}
.media-carousel {
	padding-top: 30px;
}
.media-carousel .swiper-slide {
	height: 200px;
}
.media-carousel .swiper-slide a:before {
	content: url('/wp-content/themes/project/img/yotube-btn.svg');
	position: absolute;
    width: 68px;
    height: auto;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    font-size: 0;
}
.media-carousel .swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 16px;
}
.media-carousel__carousel-btn {
	margin-top: 30px;
	justify-content: flex-end;
}
/* media::end */


/* form::begin */
.form__title {
	color: var(--text2);
	font-size: 24px;
	font-weight: 700;
	line-height: 120%;
	margin-bottom: 10px;
}
.form__desc {
	font-size: 18px;
	font-weight: 400;
	line-height: 140%;
	margin-bottom: 30px;
}
.form__input {
	width: 100%;
	font-size: 18px;
	font-weight: 400;
	line-height: 140%;
	background: transparent;
    border: none;
	padding-bottom: 10px;
    border-bottom: 1px solid #E3E3E3;
}
.form__input.wpcf7-not-valid {
	border-color: #CB2626;
}
.form__input::placeholder {
	color: #666;
}
.wpcf7-not-valid-tip {
	position: absolute;
	top: calc(100% + 14px);
	color: #CB2626;
	font-size: 12px;
	font-weight: 400;
	line-height: 140%;
}
.form__checkbox {
	width: 32px;
	height: 32px;
    background-repeat: no-repeat;
    background-position: center;
	background-size: 24px;
    appearance: none;
    border-radius: 4px;
	border: 2px solid var(--accent);
	flex-shrink: 0;
}
.form__checkbox:checked {
	background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTguNTkgMTUuNThMNC40MiAxMS40MUwzIDEyLjgyTDguNTkgMTguNDFMMjAuNTkgNi40MUwxOS4xOCA1TDguNTkgMTUuNThaIiBmaWxsPSIjMTQ2QUVDIi8+Cjwvc3ZnPgo=");
	background-color: rgba(20, 106, 236, 0.10);
}
.wpcf7-acceptance .wpcf7-list-item {
	margin: 0;
}
.wpcf7-acceptance .wpcf7-list-item label {
	display: flex;
    align-items: center;
}
.wpcf7-acceptance .wpcf7-list-item label .wpcf7-list-item-label {
	font-size: 18px;
	font-weight: 400;
	line-height: 120%;
	margin-left: 8px;
}

.sucsesful-submit {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transition: opacity .2s ease,visibility .2s ease;
}
.sucsesful-submit__btn-wrap {
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.wpcf7 form {
	position: relative;
}
.wpcf7 form.sent .form__content {
	opacity: 0;
	transition: opacity .2s ease;
}
.wpcf7 form.sent .sucsesful-submit {
	opacity: 1;
	visibility: visible;
}
/* form::end */


/* footer::begin */
.footer {
	border-top: 1px solid white;
	position: relative;
}
.footer__main {
	padding-top: 50px;
	padding-bottom: 30px;
}
.footer__main-logo {
	margin-bottom: 30px;
}
.footer__bottom {
	padding-top: 30px;
	padding-bottom: 30px;
	border-top: 1px solid var(--accent);
}

/* .menu-footer {
} */
.menu-footer__list {
	padding: 0;
    margin: 0;
    list-style: none;
}
.menu-footer__item {
	margin-left: 15px;
	margin-right: 15px;
}
.menu-footer__item:not(:last-child) {
	margin-bottom: 30px;
}
.menu-footer__link {
	color: var(--text2);
	font-size: 24px;
	font-weight: 500;
	line-height: normal;
	text-transform: uppercase;
	text-decoration: none;
	white-space: nowrap;

	border-bottom: 1px solid transparent;
	transition: 0.3s ease-in-out;
}
.menu-footer__link:hover {
	color: var(--accent);
	border-color: var(--accent);
}

.footer__separator {
	height: 1px;
	background-color: var(--accent);
	margin: 30px 0;
}


.footer-contacts__list {
	list-style: none;
    margin: 0;
    padding: 0;
}
.footer-contacts__item {
	margin-left: 15px;
	margin-right: 15px;
}
.footer-contacts__item:not(:last-child) {
	margin-bottom: 10px;
}
.footer-contacts__link {
	color: var(--text2);
	font-size: 24px;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
	text-decoration: none;
	white-space: nowrap;
}
.footer-contacts__link span {
	color: var(--accent);
}


.footer__bottom-copy {
	color: var(--text2);
	font-weight: 500;
	line-height: 140%;
	
	margin-bottom: 10px;
}
.footer__bottom-link {
	color: var(--text2);
	font-weight: 500;
	line-height: 140%;
	text-decoration: none;
}
.footer__bottom-link span {
	color: var(--accent);
}
/* footer::end */


/* sc404::begin */
.sc404 {
	padding-top: 50px;
	padding-bottom: 40px;
	text-align: center;
}
.sc404__img {
	margin-bottom: 30px;
}
.sc404__title {
	color: var(--text2);
	font-size: 36px;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.sc404__desc {
	font-size: 18px;
	font-weight: 400;
	line-height: 140%;
	margin-bottom: 30px;
}
/* sc404::end */


/* magnific-popup::begin */
/* modal::begin */
.modal-close-btn {
	position: absolute;
	top: 30px;
	right: 30px;
	width: 32px;
	height: 32px;
	border: none;
	border-radius: 25px;
	background: var(--accent);
    display: flex;
    align-items: center;
    justify-content: center;
	z-index: 1;
}


#small-dialog {
	background: white;
	padding: 30px;
	text-align: left;
	max-width: 345px;
	margin: 40px auto;
	position: relative;
	border-radius: 32px;
	box-shadow: 0px 4px 32px 0px rgba(36, 37, 49, 0.25);
}


.about-modal {
	background: white;
	padding: 30px 16px 30px 30px;
	text-align: left;
	max-width: 345px;
	margin: 15px auto;
	position: relative;
	border-radius: 32px;
	box-shadow: 0px 4px 32px 0px rgba(36, 37, 49, 0.25);
}
.about-modal .modal-close-btn {
	top: 16px;
	right: 16px;
}
.about-modal__title {
	color: var(--text2);
	font-size: 24px;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.about-modal__title span {
	color: var(--accent);
}
.about-modal__scroll {
	max-height: calc(100vh - 150px);
	padding-right: 14px;
}
.about-modal__img {
	margin-bottom: 30px;
}
.about-modal__full-name {
	color: var(--accent);
	font-size: 24px;
	font-weight: 600;
	line-height: 100%;
	margin-bottom: 30px;
}
.about-modal__content h3 {
	color: var(--text2);
	font-size: 20px;
	font-weight: 700;
	line-height: normal;
	margin-top: 30px;
	margin-bottom: 8px;
}
.about-modal__content p {
	font-size: 14px;
	font-weight: 500;
	line-height: 140%;
	margin-bottom: 8px;
}
.about-modal__content>*:last-child {
	margin-bottom: 0;
}


.licenses-modal {
	background: white;
	padding: 30px 16px 30px 30px;
	text-align: left;
	max-width: 345px;
	margin: 15px auto;
	position: relative;
	border-radius: 32px;
	box-shadow: 0px 4px 32px 0px rgba(36, 37, 49, 0.25);
}
.licenses-modal .simplebar-track.simplebar-vertical {
    top: 20px;
}
.licenses-modal .modal-close-btn {
	top: 16px;
	right: 16px;
}
.licenses-modal__scroll {
	max-height: calc(100vh - 150px);
	padding-right: 14px;
}
.licenses-modal__content h3 {
	color: var(--text2);
	font-size: 18px;
	font-weight: 600;
	line-height: normal;
	margin-bottom: 30px;
}
.licenses-modal__content p {
	color: #6A6A72;
	font-size: 14px;
	font-weight: 500;
	line-height: 140%;
	margin-bottom: 10px;
}
.licenses-modal__content>*:last-child {
	margin-bottom: 0;
}

/**
 * Fade-zoom animation for first dialog
 */

/* start state */
.my-mfp-zoom-in .zoom-anim-dialog {
	opacity: 0;

	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out; 



	-webkit-transform: scale(0.8); 
	-moz-transform: scale(0.8); 
	-ms-transform: scale(0.8); 
	-o-transform: scale(0.8); 
	transform: scale(0.8); 
}

/* animate in */
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
	opacity: 1;

	-webkit-transform: scale(1); 
	-moz-transform: scale(1); 
	-ms-transform: scale(1); 
	-o-transform: scale(1); 
	transform: scale(1); 
}

/* animate out */
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
	-webkit-transform: scale(0.8); 
	-moz-transform: scale(0.8); 
	-ms-transform: scale(0.8); 
	-o-transform: scale(0.8); 
	transform: scale(0.8); 

	opacity: 0;
}

/* Dark overlay, start state */
.my-mfp-zoom-in.mfp-bg {
	opacity: 1;
	background-color: rgba(255, 255, 255, 0);
	backdrop-filter: blur(0);
	-webkit-backdrop-filter: blur(0);

	-webkit-transition: 0.3s ease-out; 
	-moz-transition: 0.3s ease-out; 
	-o-transition: 0.3s ease-out; 
	transition: 0.3s ease-out;
}
/* animate in */
.my-mfp-zoom-in.mfp-ready.mfp-bg {
	background-color: rgba(255, 255, 255, 0.70);
	backdrop-filter: blur(12px);
	-webkit-backdrop-filter: blur(12px);
}
/* animate out */
.my-mfp-zoom-in.mfp-removing.mfp-bg {
	background-color: rgba(255, 255, 255, 0);
	backdrop-filter: blur(0);
	-webkit-backdrop-filter: blur(0);
}
/* modal::end */


/* media-carousel::begin */
/**
 * Simple fade transition,
 */
.mfp-fade.mfp-bg {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out; 
	-moz-transition: all 0.15s ease-out; 
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.8;
}
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out; 
	-moz-transition: all 0.15s ease-out; 
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}
/* media-carousel::end */
/* magnific-popup::end */


/* simplebar::brgin */
.simplebar-track.simplebar-vertical {
    width: 4px;
	border-radius: 50px;
	background: #E4E4E4;
}
.simplebar-scrollbar::before {
	background-color: var(--accent);
	top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	border-radius: 50px;
}
.simplebar-scrollbar.simplebar-visible:before {
    opacity: 1;
}

.header-test{
	background-color: var(--accent);
	text-align: center;
	color: white;
	cursor: pointer;
	display: flex;
	align-items: center;
	padding: 20px;
	margin-right: 60px;
	transition: all ease-in-out .5s;
	svg{
		margin-right: 10px;
	}
}

.header-test:hover{
	background-color: #3288FF;
	transition: all ease-in-out .5s;
}

@media (max-width: 600px){
	header .header-test{
		margin-right: 10px;
		padding: 14px;
		span{
			display: none;
		}
		svg{
			margin: 0;
		}
	} 
	.mobile-menu__wrap .header-test{
		justify-content: center;
		margin-right: 0;
	}
	 
}
/* simplebar::end */